- Qt 6.6
- Qt Graphs
- QML Types
- QtGraphs (Technical Preview)
- Object3D
- Qt Graphs | Commercial or GPLv3

# Object3D QML Type

A base type for all the objects in a 3D scene. More...

Import Statement: | import QtGraphs 6.6
Instantiates: | Q3DObject
Status: | Technical Preview

- List of all members, including inherited members

## Properties

- position : vector3d

## Detailed Description

An uncreatable base type that contains position information for an object in a 3D scene. The object is considered to be a single point in the coordinate space without dimensions.

## Property Documentation

position : vector3d

The 3D position of the object.

Note: Currently setting this property has no effect for Camera3D, as the position is handled internally.